LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
InteractiveSelectionResult.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::inspection
| interfaces for inspecting UNO objects via property handlers.

## Enumerations
enum | InteractiveSelectionResult { Cancelled , Success , ObtainedValue , Pending }
| describes possible results of an interactive selection of a property value in an object inspector More...